

#section-content .region-content-inner {
    background: transparent url(../images/content_1200_bg.png) repeat-y top left !important;
    padding: 0px !important;
}
#region-content #block-ku-leftnav-ku-leftnav-block{
    width:180px;
    float: left;
    position:relative;
}
#region-content #block-system-main{
    padding: 10px 20px;
    float: left;
    position:relative;
    clear: right;
}
#block-ku-leftnav-ku-leftnav-block {
    margin-bottom: 20px !important;
}

#leftnav{
    float: left;
    background-color: white;
    box-shadow: 0 0 10px 0 #ccc;
    padding: 10px;
    width: 100%;
}
#block-ku-leftnav-ku-leftnav-block #leftnav{
    width: 100% !important;
}
#leftnav ul{
    padding-top: 0;
}
#leftnav, #leftnav li{
    font-size:12px;
    line-height: 12px;
    padding: 0;
}
#leftnav li div{
    padding: 1em 0 1em 10px;

}
#leftnav li ul{
    padding-bottom: 0;
}



#leftnav ul li{
    margin-left: 0px;
    list-style-type:none;
    text-indent: 0;
}
#leftnav li > a {
    color: #0022b4;
    background: none;
    border-bottom: 0;
}
#leftnav li.active-trail > a {
    color: #e8000d;
}
#leftnav ul li:last-of-type{
    border-bottom: none;
}
#leftnav ul li +li, #leftnav ul li ul li:first-of-type   {
    border-top:1px solid #cbcbcb;

}
#leftnav ul li div{
    border-top: 2px solid #efefef;
}

#leftnav ul:first-child div{
    border-top: none;
}

/* Subnav */
#leftnav li.active-trail div{
    padding-left: 10px;
    padding-bottom:1em;
}
#leftnav li.active-trail ul li{
    border-bottom: none;
}

#leftnav li ul li ul{
    padding-bottom: 0;
}

#leftnav ul li ul li div{
    padding-top:1em;
    padding-bottom: 1em;


}
#leftnav ul li ul li + li{
    margin-top: 0;
}

/* Left nav styles */
#block-ku-leftnav-ku-leftnav-block #leftnav{
    float: left;
    background: none;
    box-shadow: none;
    padding: 0px;
    width: 160px;
}

#leftnav li.active-trail div.active{
    background-color: #ffffff;
}
#leftnav li{
    line-height: 14px !important;
}
#leftnav li.title{
    background-color: #85898a;
    opacity: .8;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    border-top: none;
}

#leftnav li.title div{
    border-top: none;
}
#leftnav li div a.active{
    color: #e8000d !important;
}

@media all and (min-width: 320px) and (max-width: 719px) {
    #block-ku-leftnav-ku-leftnav-block{display: none;}

}
@media all and (min-width: 320px) and (max-width:479px) {
    #region-content #block-system-main{width:280px;}    
}

@media all and (min-width: 480px) and (max-width:719px) {
    #region-content #block-system-main{width:420px;}    
}

@media all and (min-width: 720px) and (max-width: 959px) {
    #region-content #block-system-main{
        width:480px;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    #region-content #block-system-main{
        width:380px;
    }
}

@media all and (min-width: 1200px) {
    body.leftnav #region-ku-sidebar{
        width: 1200px !important;
        margin-left:0;
    }
    body.leftnav #region-ku-sidebar .block{
        width: 380px;
        float:left;
        margin: 0 10px;
    }
    #region-content #block-system-main{
        width:620px;
    }    
}